Get catch-all statistics

Returns catch-all receiving counters for a domain, adding an aggregated breakdown when a date range is supplied.

GET
/v1/email/catch-all/stats

Returns catch-all receiving counters for a domain, adding an aggregated breakdown when a date range is supplied.

x-api-key<token>

In: header

Query Parameters

domainId*string
Match^dom_[0-9a-hjkmnp-tv-z]{16,24}$
startDate?string|null
endDate?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/email/catch-all/stats?domainId=string"
{  "domain": "string",  "isCatchAllEnabled": true,  "catchAllEmailCount": 0,  "catchAllLastEmailAt": "string",  "timeRange": {    "emailsReceived": 0,    "firstEmail": "string",    "lastEmail": "string",    "avgPerDay": 0  }}

Related